package com.test.mydemo3.base

import android.content.Context
import android.util.AttributeSet
import android.view.View
import androidx.activity.ComponentActivity

abstract class BaseAbsView : ComponentActivity(),View.OnClickListener {
    override fun onCreateView(name: String, context: Context, attrs: AttributeSet): View? {
        return super.onCreateView(name, context, attrs)
    }

    abstract fun initView()

}